### Method

# Gtk ColumnViewCell get_item

since: 4.12

#### Declaration [src]

    GObject*
    gtk_column_view_cell_get_item (
      GtkColumnViewCell* self
    )

#### Description [src]

Gets the model item that associated with `self`.

If `self` is unbound, this function returns `NULL`.

Available since: 4.12

Gets property | `Gtk.ColumnViewCell:item`

#### Return value

Type: `GObject`

The item displayed.

The returned data is owned by the instance.
The return value can be `NULL`.